{
  "tribeid": "${tribeName}",
  "genericpsw": "",
  "saltRounds": "12",
  "allowedDOMs": ["${townName}.${nationName}.${dns}"],
  "customization": {
    "claim": "Be a Producer, not a product.",
    "name": "apxtrib",
    "logo": "https://${townName}.${nationName}.${dns}/static/img/chartegraphique/logo_bgtransparent.png",
    "favicon": "https://${townName}.${nationName}.${dns}/static/img//chartegraphique/favicon.png",
    "colors": {
      "primary": "#01717B",
      "secondary": "#CA5F00",
      "success": "",
      "info": "",
      "warning": "",
      "danger": "",
      "light": "#fff",
      "dark": "#222"
    }
  },
  "smtp": {},
  "accepted-language": "fr,en",
  "langueReferential": ["fr"]
}
